@font-face {
    font-family: 'Allstar4';
    src: url('/Allstar4.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}



:root {
    --font-headings: 'Allstar4', sans-serif; 

}


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary) ;
}

    .component.newsrotator .mod-news-rotator { background:#fff }

    .component .component-title { padding:1rem 2rem }
    .component .component-title .heading-text p { margin:0; font-family:"Allstar4",sans-serif }

    .component.socialstream .mod-social .card-title { color:var(--color-primary)}
    .mod-social.style3 .social-network .scrollable { height:400px!important; padding:0!important }

@media only screen and (min-width: 992px) {

    .section.header .navbar-primary .navbar-brand.navbar-logo { margin:0rem }
    .section.header .navbar-primary .navbar-brand.navbar-logo img { max-height: 90px; }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { padding-left:0.5rem; padding-right:0.5rem }

    .component.partnerlogos .list-unstyled li .overlay-100 p { font-size:0.875rem!important; color:var(--color-primary)!important; background:none!important }

    .component.affiliatelogos .list-unstyled li { padding:2rem!important; }

    .component .component-title .heading-text p { font-size:2rem!important; font-weight:700 }

    .section.header .navbar.navbar-expand-lg .nav-item:nth-child(5) ~ .nav-item .dropdown-menu { left:auto; right:0!important }

}

/* Stats Pages */

html .tab-container.secondary > .tab-nav a { color:var(--color-primary) !important }